Re: Dashboard no Workie


William WY7WL
 

hummm... well that install is fighting me... (I'm a pretty basic cmd line user) 

root@ASLDVSwitch:/etc# apt install nodejs

Reading package lists... Done

Building dependency tree       

Reading state information... Done

You might want to run 'apt --fix-broken install' to correct these.

The following packages have unmet dependencies:

 dvswitch-server : Depends: dvswitch-menu but it is not going to be installed

 node-ws : Depends: nodejs-abi-46

 nodejs : Conflicts: nodejs-dev

 nodejs-dev : Depends: nodejs (= 4.8.2~dfsg-1) but 10.23.0-1nodesource1 is to be installed

E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution)

Join main@DVSwitch.groups.io to automatically receive all group messages.